
.wp-block-quote p {
  display: flex;
  flex-direction: column;
  font-size: var(--wp--preset--font-size--body-xl)
}

.wp-block-quote p::before {
  content: "\201D";
  margin-bottom: -24px;
  font-size: 72px;
  line-height: 0.8; 
  flex-shrink: 0;
}

.wp-block-quote cite {
  font-size: var(--wp--preset--font-size--body-default);
  font-weight: 400;
}